Subject: bug#29272: 26.0.90; "C-h k C-mouse-3" followed by menu selection asks for more keys

From: Eli Zaretskii <[email-masked]>
Date: Sun, 19 Nov 2017 19:44:46 +0200

> Date: Sun, 19 Nov 2017 19:04:45 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> OK, but I still would like to understand where did that "translation"
> come from.  I don't think I get that from the above description.

Specifically, can you walk me through help-key-description, and tell
what values do you see there.  For example, where did mouse-1 come
from, if the original mouse click was C-mouse-3?  Isn't that the root
cause?